Loading ...
Sorry, an error occurred while loading the content.

Re: Elf2k-Disk

Expand Messages
  • timothy_purves
    Is the LED on the Elf2k-Disk Card or the CF Card itself? I am refering to the LED on the Elf2k-Disk Card? ... don t do ... issue. ... worked first ... put a
    Message 1 of 66 , May 15, 2005
    • 0 Attachment
      Is the LED on the Elf2k-Disk Card or the CF Card itself?

      I am refering to the LED on the Elf2k-Disk Card?

      --- In cosmacelf@yahoogroups.com, "J.C. Wren" <jcwren@j...> wrote:
      > Varies with CF card. For reasons unknown, some CF cards LEDs
      don't do
      > The Right Thing. We have a commercial product that has this
      issue.
      >
      > --jc
      >
      > Timothy Purves wrote:
      >
      > > Bob,
      > >
      > > We have another working Elf-Disk board. Put it together and
      worked first
      > > time. The only thing I noticed is the LED does not light up? I
      put a
      > > memory
      > > logic probe on U8 pin 5 (74HC04), and it stays high, no change.
      Normal?
      > >
      > > -tim
      > >
      > >
      > >
      > > ========================================================
      > > Visit the COSMAC ELF website at http://www.cosmacelf.com
      > >
      > >
      > > -----------------------------------------------------------------
      -------
      > > *Yahoo! Groups Links*
      > >
      > > * To visit your group on the web, go to:
      > > http://groups.yahoo.com/group/cosmacelf/
      > >
      > > * To unsubscribe from this group, send an email to:
      > > cosmacelf-unsubscribe@yahoogroups.com
      > > <mailto:cosmacelf-unsubscribe@yahoogroups.com?
      subject=Unsubscribe>
      > >
      > > * Your use of Yahoo! Groups is subject to the Yahoo! Terms of
      > > Service <http://docs.yahoo.com/info/terms/>.
      > >
      > >
      >
      >
      > [Non-text portions of this message have been removed]
    • erd_6502
      ... Absolutely. I ll have to dig into a forgotten corner of my bag of tricks, though... modern versions of the Inform library are not compatible with v3 (the
      Message 66 of 66 , Jun 8, 2005
      • 0 Attachment
        --- In cosmacelf@yahoogroups.com, rileym65 <no_reply@y...> wrote:
        > Ethan,
        > Thanks! i will probably need all the help i can get! :) can you
        > still build me some small test story files??

        Absolutely. I'll have to dig into a forgotten corner of my bag of
        tricks, though... modern versions of the Inform library are not
        compatible with v3 (the Inform compiler itself works fine, but the
        Inform code that comprises the parser, default objects, verbs, etc.
        requires v5 or higher).

        -ethan
      Your message has been successfully submitted and would be delivered to recipients shortly.